$primaryFont: 'Open Sans', sans-serif;
$secondaryFont: 'Cinzel', sans-serif;
$TerciaryFont: 'Cinzel Decorative', cursive;

$color__white: #fff;
$color__light-grey: #f4f4f4;
$color__medium-grey: #444444;
$color__light-grey: #777777;
$color__black: #000;  
$color__green: #BBD13D;   

$color__primary: #0C9FF0;
$color__secondary: #0FA2F0;

$color__estetica: #C167FE;
$color__protese: #EBAF23;
$color__implante: #BBD13D;
$color__cirurgia: #51BDB3;
$color__dental: #C60975;
$color__periodontia: #F58218;

//== Media queries breakpoints


$screen-xxs:				380px !default;

// Extra small screen / phone

$screen-xs:                  480px !default;
$screen-xs-min:              $screen-xs !default;

// Small screen / tablet

$screen-sm:                  768px !default;
$screen-sm-min:              $screen-sm !default;

// Medium screen / desktop

$screen-md:                  992px !default;
$screen-md-min:              $screen-md !default;

// Large screen / wide desktop

$screen-lg:                  1200px !default;
$screen-lg-min:              $screen-lg !default;

$screen-xs-max:              ($screen-sm-min - 1) !default;
$screen-sm-max:              ($screen-md-min - 1) !default;
$screen-md-max:              ($screen-lg-min - 1) !default;